Subject: bug#53793: 29.0.50; 'fullscreen' frame parameter on pgtk

From: Po Lu <[email-masked]>
Date: Tue, 08 Feb 2022 08:53:01 +0800

Augusto Stoffel <[email-masked]> writes:

> I don't mean to nag you, but I think you missed my last message from
> yesterday and I'm curious as to what you would say.  I'll just repeat my
> point here:

It probably got caught up in the spam filter, sorry.

> Unless I'm missing something, there is no hook run when the frame is
> resized.  Shouldn't there be one?  It might make sense to just use
> `move-frame-functions' for this as well; after all, this hook already
> runs if I resize the frame from any corner other than the bottom right
> one.

I don't know if we already have something like that, so maybe try asking
on help-gnu-emacs first.  Thanks.